# libksba 1.7.0 — X.509/CMS de GnuPG (de-Alpinizada, Etapa G). configure-split, estático musl.
name    = "libksba"
version = "1.7.0"
license = "GPL-3.0-or-later AND LGPL-3.0-or-later"

[source]
tarball = "https://www.gnupg.org/ftp/gcrypt/libksba/libksba-1.7.0.tar.bz2"
sha256  = "e1d3a5745911f5a663fddecf526541c4241052a9e4cafbc92dc7f4096c7efdac"

[build]
compiler = "zig-cc"
target   = "x86_64-linux-musl"
link     = "static"
flags    = []

[build.phases]
configure = './configure --build=$CBUILD --host=$CHOST --prefix=/usr --enable-static --disable-shared --disable-nls --with-libgpg-error-prefix=/usr'
compile   = 'make'
install   = 'make DESTDIR=/out install'

[deps]
build = ["libgpg-error", "linux-headers", "pkgconf", "make"]
